Subject: bug#55632: [PATCH] Add new user option project-vc-find-tracked-only

From: Dmitry Gutov <[email-masked]>
Date: Fri, 27 May 2022 16:55:24 +0300

On 25.05.2022 12:08, Jan Synáček wrote:
> Currently, `project-find-file' always includes untracked files, which is
> not always the desired behavior. This patch adds a new user option to
> make only find the actual project files. By default, the variable is set
> to nil, which means the behavior is not changed.

Sure, thanks. I'll review this soon-ish.

As long as you are aware of the user option project-vc-ignores (which 
can be set directory-locally), and are certain that it doesn't satisfy 
your needs.